:root
{
    /* ffont-size: calc(0.85em + 1.8vw);*/
    font-family: "Times New Roman", font1;
    font-size: 1.3em;
    /*lline-height: 1.0em;*/
    line-height: normal;
    box-sizing: border-box;
}
/* --@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{
     /* A30 * /
    :root
    {
        -font-size: 2.0em;
    }
}
*/

body {
background-color: #9cf; background-color: var(--v-date-bkg); margin: 7px 7px 7px 7px;
    margin: 7px auto 0px auto;

    width: 1250px;
    /*width: 1365px;*/

    /*background: url("/images/bkg.jpg") no-repeat;
    /*-moz-background-size: 100%; /* Firefox 3.6+ */
    /*-webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    /*-o-background-size: 100%; /* Opera 9.6+ */
    /*background-size: 2560px 1440px; /* Современные браузеры */

    /*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bkg.jpg',sizingMethod='scale')"; /*ie8*/
    /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/bkg.jpg', sizingMethod='scale'); /*ie8*/

    /*background-attachment: fixed scroll; /* Фиксируем фон веб-страницы */
    /*background-attachment: scroll;*/

    /*background: #d0d0ff;
    /*background: #535366; /*video shadow*/
    /*background: url(/res/bg12blue.jpg);*/
/*    background: url("/images/bkg.jpg") no-repeat fixed center top #d0d0ff;*/
/*    -moz-background-size: cover;*/ /*Gecko 1.9.2 (Firefox 3.6)*/
/*    -o-background-size: cover;*/ /*Opera 9.5*/
/*    -webkit-background-size: cover;*/ /*Safari 3.0*/
/*    -khtml-background-size: cover;*/ /*Konqueror 3.5.4*/
/*    /*background-size: cover; /*CSS3*/
/*    background-size: cover;*/ /* Современные браузеры */
    /*font-size: 14px;*/
/* + fixcss */
    font-size: 1rem;
/* - fixcss */
    line-height: normal;
}

@media screen and (min-width: 1270px) { body { width: 1250px; } }
@media screen and (min-width: 1263px) { body { width: 99%; } }
/*@media screen and (min-width: 1365px) { body { width: 1365px; } }*/
/*@media screen and (min-width: 1510px) { body { width: 1510px; } } /*          body + rpanel */
@media screen and (min-width: 1730px) { body { width: 1729px; } } /* lpanel + body + rpanel */
/*@media screen and (min-width: 1890px) { body { width: 1890px; } }*/
@media screen and (min-width: 3800px) { body { width: 2730px; } }

*, ::before, ::after
{
    box-sizing: inherit;
    max-height: 100000px; /* disable font busting on Chrome */
    max-height: 200000000px; /* disable font busting on Chrome */
}
.third-party-component
{
    box-sizing: content-box;
}

img, audio, .icomoon {vertical-align: bottom;}

/*
#bg {
    position:fixed;
    top:-50%;
    left:-50%;
    width:200%;
    height:200%;
    z-index: -1;
}
#bg img {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    min-width:50%;
    min-height:50%;
    z-index: -1;
}
*/
#bg { position: fixed; top: 0; left: 0; z-index: -2; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#hbg { position: absolute; top: 0; left: 0; z-index: -1; background-color: #74A5FF; }

._black11 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10002;
    background: #000;
    opacity: 0.5;
    /* display: none; */
    display: block;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border: none;
}

/*ul.sm2-playlist-bd {margin: 0; padding: 0;}*/

#cart2 {
    /*width:220px;*/
    /*height: 45px;*/
    background-color:white; /*чтобы блок был виден на белом фоне*/
    position:fixed; /*фиксирует блок в нормальных браузерах*/
    //position: absolute; /*для IE6, который воспринимает подобный комментарий как объявление*/
    top:expression(eval(document.documentElement.scrollTop)); /*обеспечивает горизонтальный scroll в IE6*/
    /*right: 5px;*/
    left: 47%;
    text-align:center;
    box-shadow: 0.4em 0.4em 5px rgba(92,92,92,0.8);
    z-index: 1000;
}

@font-face {
    font-family: 'Izhitsa';
    src: url('/res/fonts/Izhitsa.eot');
    src: url('/res/fonts/Izhitsa.eot?#iefix') format('embedded-opentype'),
        url('/res/fonts/Izhitsa.woff2') format('woff2'),
        url('/res/fonts/Izhitsa.woff') format('woff'),
        url('/res/fonts/Izhitsa.ttf') format('truetype'),
        url('/res/fonts/Izhitsa.svg#Izhitsa') format('svg');
    /*font-weight: 300;*/
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lobster1.4Regular';
    src: url('/res/fonts/lobster-webfont.eot');
    src: url('/res/fonts/lobster-webfont.eot?#iefix') format('embedded-opentype'),
         url('/res/fonts/lobster-webfont.woff') format('woff'),
         url('/res/fonts/lobster-webfont.ttf') format('truetype'),
         url('/res/fonts/lobster-webfont.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src:url('/res/fonts/icomoon.eot');
    src:url('/res/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
        url('/res/fonts/icomoon.woff') format('woff'),
        url('/res/fonts/icomoon.ttf') format('truetype'),
        url('/res/fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'JetBrainsMono-Regular';
    src:url('/res/fonts/JetBrainsMono/web/eot/JetBrainsMono-Regular.eot');
    src:url('/res/fonts/JetBrainsMono/web/eot/JetBrainsMono-Regular.eot?#iefix') format('embedded-opentype'),
        url('/res/fonts/JetBrainsMono/web/woff2/JetBrainsMono-Regular.woff2') format('woff2'),
        url('/res/fonts/JetBrainsMono/web/woff/JetBrainsMono-Regular.woff') format('woff'),
        url('/res/fonts/JetBrainsMono/web/ttf/JetBrainsMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'icomoon';
        src: url('icomoon.svg#icomoon') format('svg');
    }
}

.Izhitsa
{
  font-family: 'Izhitsa','Times New Roman',serif,Arial,font1;
}

.Lobster
{
  font-family: 'Lobster1.4Regular','Times New Roman',serif,Arial,font1;
}

.icomoon
{
  font-family: 'icomoon';
}

.kontur1white { text-shadow: -1px -1px 0px #fff, -1px 0px 0px #fff, -1px 1px 0px #fff, 0px 1px 0px #fff, 1px 1px 0px #fff, 1px 0px 0px #fff, 1px -1px 0px #fff, 0px -1px 0px #fff; }
.kontur2white { text-shadow: -2px -2px 0px #fff, -2px 0px 0px #fff, -2px 2px 0px #fff, 0px 2px 0px #fff, 2px 2px 0px #fff, 2px 0px 0px #fff, 2px -2px 0px #fff, 0px -2px 0px #fff; }
.kontur1black { text-shadow: -1px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #000, 0px 1px 0px #000, 1px 1px 0px #000, 1px 0px 0px #000, 1px -1px 0px #000, 0px -1px 0px #000; }
.kontur2black { text-shadow: -2px -2px 0px #000, -2px 0px 0px #000, -2px 2px 0px #000, 0px 2px 0px #000, 2px 2px 0px #000, 2px 0px 0px #000, 2px -2px 0px #000, 0px -2px 0px #000; }

.header
{
    display: flex;
    /*flex-wrap: wrap;*/
    align-items: center;
    width: 100%;
}
.lheader, .rheader
{
    display: block;
    /*flex: 2 1 0%; === flex-grow: 2; flex-shrink: 1; flex-basis: 0%; */
    flex: 1 0 326px;
    margin: 0;
    padding: 0;
}
.cheader
{
    display: block;
    flex: 0 1 100%;
    margin: 0 0.5em;
    padding: 0;
}
.nef_flex
{
    display: flex;
    /*flex-wrap: wrap;*/
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}
.lnef
{
    display: block;
    flex: 0 0 auto;
    margin-right: 1em;
    /*font-size: 0.85em;*/
}
.rnef
{
    display: block;
    flex: 0 0 auto;
}
/*.snef
{
    display: block;
    flex: 1 1 0;
}*/

.hmenu_flex
{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.chmenu
{
    display: block;
    flex: 0 0 auto;
    /*max-height: none;*/
}
.chmenu *
{
    /*max-height: none;*/
}
.shmenu
{
    display: block;
    flex: 1 1 0;
}
.main
{
    display: flex;
    /*flex-wrap: wrap;*/
    /*align-items: center;*/
    width: 100%;
    margin: 0;
    padding: 0;
}
.lmain
{
    display: block;
    /*flex: 1 2 auto;*/
    margin-right: 8px;
}
.cmain
{
    /*-flex: 2 1 0%; === flex-grow: 2; flex-shrink: 1; flex-basis: 0%; */
    /*display: block;
    flex: 2 1 100%;
    margin: 0;*/
}
.rmain
{
    display: block;
    /*flex: 1 2 auto;*/
    /*min-width: 200px;*/
    margin-left: 8px;
}
.rmain--over
{
    position: absolute;
    right: 0;
    margin-left: 0;
}
.lmain--over
{
    position: absolute;
    left: 0;
    margin-right: 0;
}
#rt_data
{
    position: relative;
}
#lt_data
{
    position: relative;
}
.cmain button
{
    display: block;
    font-size: 1em;
}
.main_table
{
    border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
    border: 0px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px*/
}
.main_table th {border: 0px solid grey;}
.main_table td {border: 0px solid grey;}

/*
.news_text > table :not(.news_text .table0)
{
    border-collapse: collapse; /*убираем пустые промежутки между ячейками* /
    border: 1px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px* /
}
.news_text > table th :not(.news_text .table0 th){border: 1px solid grey;}
.news_text > table td :not(.news_text .table0 td) {border: 1px solid grey;}
*/

/* для таблиц без стилей (user text) */
/*.news_text table
{
    border-collapse: collapse; /*убираем пустые промежутки между ячейками* /
    border: 0px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 0px* /
}
.news_text table > tbody > tr > th {border: 1px solid grey;}
.news_text table > tbody > tr > td {border: 1px solid grey;}
*/

.table0
{
    border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
    border: 0px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px*/
}
.table0 > tbody > tr > th {border: 0px solid grey;}
.table0 > tbody > tr > td {border: 0px solid grey;}

.table100
{
    border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
    border: 0px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px*/
    width: 100%;
}
.table100 > tbody > tr > th {border: 0px solid grey;}
.table100 > tbody > tr > td {border: 0px solid grey;}

.news_text .table100 > tbody > tr > th {border: 0px solid grey;}
.news_text .table100 > tbody > tr > td {border: 0px solid grey;}

.table100_ /* with 1px border, 100% width */
{
    /* ~~~ cellspacing="1" cellpadding="2" ~~~ */
    border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
    border: 0px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px*/
    width: 100%;
}
.table100_ > tbody > tr > th {border: 1px solid #8080ff; /*TODO: real basic color: #41bce8*/ border: 1px solid var(--v-border-color); margin: 1px; padding: 2px; }
.table100_ > tbody > tr > td {border: 1px solid #8080ff; border: 1px solid var(--v-border-color); margin: 1px; padding: 2px; }

.news_text .table100_ > tbody > tr > th {border: 1px solid #8080ff; border: 1px solid var(--v-border-color); margin: 1px; padding: 2px; }
.news_text .table100_ > tbody > tr > td {border: 1px solid #8080ff; border: 1px solid var(--v-border-color); margin: 1px; padding: 2px; }

.table2, .table4, .table4_, .table104, .table104_
{
    border-collapse: collapse; /*убираем пустые промежутки между ячейками*/
    border: 0px solid grey; /*устанавливаем для таблицы внешнюю границу серого цвета толщиной 1px*/
}
.table104, .table104_
{
    width: 100%;
}
.table2 > tbody > tr > th {border: 0px solid grey; padding: 2px;}
.table2 > tbody > tr > td {border: 0px solid grey; padding: 2px;}

.table104 > tbody > tr > th, .table4 > tbody > tr > th {border: 0px solid grey; padding: 4px;}
.table104 > tbody > tr > td, .table4 > tbody > tr > td {border: 0px solid grey; padding: 4px;}

.table104_ > tbody > tr > th, .table4_ > tbody > tr > th {border: 1px solid grey; padding: 4px;}
.table104_ > tbody > tr > td, .table4_ > tbody > tr > td {border: 1px solid grey; padding: 4px;}

.news_text .table104 > tbody > tr > th, .news_text .table4 > tbody > tr > th {border: 0px solid grey; padding: 4px;}
.news_text .table104 > tbody > tr > td, .news_text .table4 > tbody > tr > td {border: 0px solid grey; padding: 4px;}

h1 {font-weight: bold; font-size: 32px; margin-top: 0px; margin-bottom: 6px; }
h2 {font-weight: bold; font-size: 24px; margin-top: 0px; margin-bottom: 5px; }
h3 {font-weight: bold; font-size: 20px; margin-top: 0px; margin-bottom: 4px; }

.cats_text ul, ul {margin:0px; padding:4px 14px;}
li {margin-left: 0.4em;}

._header_  { background-color: #F5F5F5; color: #000000; font-size: 30px; font-weight: bold; }
._caption_  { font-family: "Courier New"; color: #000000; font-size: 12px; font-weight: bold; }
._generic_2  { font-family: "Courier New"; background-color: #53c1bc; color: #000000; font-size: 12px; }
._generic_  { ffont-family: "Courier New"; color: #000000; font-size: 1em; }
A._generic_  { color: blue; text-decoration: none; }
A._generic_:hover { text-decoration: underline; }
._additional_info_ { background-color: #fff; background-color: var(--v-bkg); color: #000; color: var(--v-color); font-style: italic; }

/*
a.button:link, a.button:active, a.button:visited { font-size: 16px; white-space: nowrap; color: #006FAE; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #FCF2E1; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; font-weight: bold; }
a.button:hover { font-size: 16px; white-space: nowrap; color: #006FAE; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #eeee00; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; font-weight: bold; }
a.buttonl:link, a.buttonl:active, a.buttonl:visited { font-size: 16px; white-space: nowrap; color: #006FAE; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #FCF2E1; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); border-right: 0px; display: inline-block; font-weight: bold; }
a.buttonl:hover { font-size: 16px; white-space: nowrap; color: #006FAE; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #eeee00; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); border-right: 0px; display: inline-block; font-weight: bold; }
a.button__:link, a.button__:active, a.button__:visited { font-size: 16px; color: #006FAE; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #FCF2E1 url(/yellow_gr.png) repeat-x;  border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block;}
.button_space { font-size: 1px;}
a.button_:link, a.button_:active, a.button_:visited { font-size: 16px; color: #006FAE; text-decoration: none; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #B8DFF5 url(yellow_gr.png) repeat-x;  border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block;}


.a_green_but, a.a_green_but:link, a.a_green_but:active, a.a_green_but:visited 
{
    color: #006FAE; text-decoration: none;
    padding: 10px; padding-bottom: 2px;
    padding-top: 2px; background: #B8DFF5 url(gradient_green_bkg.png) repeat-x;
    border: 1px solid #68E675; display: inline-block;
}

.round_flat_button { text-decoration: none; color: #0034FF; width: 100%; background__: #99EEA2; }
.round_button { text-decoration: none; color: #001223; width: 100%; background__: #99EEA2; }
*/

a.read_more, a.read_more:link, a.read_more:active, a.read_more:visited { font-size: 14px; font-size: 1rem; white-space: nowrap; text-indent: 0; padding: 10px; padding-bottom: 1px; padding-top: 1px; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; text-decoration: none; background-color: #567CB2; background-color: var(--v-capt-bkg); color: #000; color: var(--v-unsel-color); }
a.read_more:hover                                                      { font-size: 14px; font-size: 1rem; white-space: nowrap; text-indent: 0; padding: 10px; padding-bottom: 1px; padding-top: 1px; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; text-decoration: none; background-color: #567CB2; background-color: var(--v-capt-bkg); color: #fff; color: var(--v-sel-color); }

.on_page_text { font-size: 18px; font-size: 1rem; white-space: nowrap; background-color: #fff; background-color: var(--v-bkg); color: #000; color: var(--v-color); }
.on_page_text2 { font-size: 18px; font-size: 0.9rem; white-space: nowrap; background-color: #fff; background-color: var(--v-bkg); color: #000; color: var(--v-color); display: inline-block; }
.on_page_text_w { white-space: normal; }
.on_page_div { font-size: 3px;}
a.on_page, a.on_page:link, a.on_page:active, a.on_page:visited {
 font-size: 16px; font-size: 0.888rem; white-space: nowrap; color: #0000ff; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #9999ff; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; text-decoration: none;
 box-shadow: 0.4em 0.4em 5px rgba(92,92,92,0.8); background-color: #567CB2; background-color: var(--v-capt-bkg); color: #000; color: var(--v-unsel-color);
}
a.on_page:hover                                                { font-size: 16px; font-size: 0.888rem; white-space: nowrap; color: #aaaaff; text-indent: 0; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #4444ff; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; text-decoration: none; background-color: #567CB2; background-color: var(--v-capt-bkg); color: #fff; color: var(--v-sel-color); }
a.on_page_pressed, a.on_page_pressed:link, a.on_page_pressed:active, a.on_page_pressed:visited,
a.on_page_pressed:hover { font-size: 16px; font-size: 0.888rem; white-space: nowrap; color: #aaaaff; text-indent: 0; padding: 10px; padding-bottom: 1px; padding-top: 1px; background-color: #4444ff; border: 1px solid #033070; border: 1px solid var(--v-read_more-border); display: inline-block; text-decoration: none; background-color: #567CB2; background-color: var(--v-capt-bkg); color: #fff; color: var(--v-sel-color); }

a.brokenlink { white-space: nowrap; display: inline-block; text-decoration: none; }

.pimg { /* printer img */
    float:right;
    height: 30px; /* hard redefined */
}
.limg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 15px 10px 0; /* Отступы вокруг картинки. Поочередно устанавливается отступ от 
        верхнего, правого, нижнего и левого края */
}
.rimg  {
    float: right; /* Выравнивание по правому краю  */ 
    margin: 7px 0 10px 15px; /* Отступы вокруг картинки Поочередно устанавливается отступ от 
        верхнего, правого, нижнего и левого края */
}
.cimg { display: block; margin-left: auto; margin-right: auto; }
.transparent75 {
    filter: alpha(Opacity=75); /* Полупрозрачность для IE */
    opacity: 0.75; /* Полупрозрачность для  других браузеров */ 
}
.transparent50 {
    filter: alpha(Opacity=50);
    opacity: 0.5; 
}
.transparent20 {
    filter: alpha(Opacity=20);
    opacity: 0.2; 
}
.semilayer_grey {
    position: absolute;
    padding: 0px; /* Поля вокруг текста */
    background-color: #000000; /* Цвет фона */
    margin: 0 auto; /* Выравниваем слой по центру */
    left: 0px; /* Положение слоя от левого края */
    top: 0px; 
    width: 100%; /* Ширина слоя */
    height: 100%;
    opacity: 0.44; /* Значение прозрачности */
    filter: alpha(Opacity=44); /* Прозрачность в IE */
}

.comment_date { color: #000; color: var(--v-color); font-size: 0.85em; font-weight: normal; }
.comment_username { color: #000; color: var(--v-color); font-size: 1em; font-weight: bold; }
.comment_text { color: #000; color: var(--v-color); font-size: 1em; font-weight: normal; /*white-space: pre;*/ }
.comment_br { color: #000; color: var(--v-color); font-size: 1em; font-weight: normal; }

.black {
        color: #ffffff;
        background: #000000;
}

.box_hr {
        color: #000; color: var(--v-color);
        background: #41bce8;
        background: var(--v-border-color);
        padding-top: 0px; /* td CSS */
}

.imgtxt {
        /*margin-bottom: 10px;*/
        border: 1px solid #808080;
        display: inline-block;
        white-space: normal;
}
.div0
{
    margin-bottom: 10px;
}
.box
{
    position: relative;
    margin-bottom: 10px;
    border: 1px solid #41bce8;
    border: 1px solid var(--v-border-color);
    /*background: #f1fafe;*/
    background-color: #f1fafe;
    background-color: var(--v-bkg2);
}
.menubox
{
    position: relative;
    margin-bottom: 10px;
    /*border: 1px solid #41bce8;  border: 1px solid var(--v-border-color);
    background-color: #f1fafe;*/
}
.box_hdr /* .c_cap2 */
{
    display: block;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0 8px;
    font-family: serif;
    font-family: var(--f-small-panel-calendar);
    background-color: #567cb2;
    background-color: var(--v-capt-bkg);
    color: #fff;
    color: var(--v-capt-color);
    font-size: 0.8em;
    white-space: normal; /*nowrap;*/
    font-weight: bold;
}
.box_text
{
    display: block;
    width: 100%;
    /*text-align: center;*/
    margin: 0;
    padding: 8px 8px;
    background-color: #f1fafe;
    background-color: var(--v-bkg2);
    /*color: #efef30;*/
    color: #000; color: var(--v-color);
    font-size: 0.8em;
    /*white-space: normal; /*nowrap;* /
    font-weight: bold;*/
}
.box_text0
{
    padding: 0;
}
/* obsolete rightpanel
.box2 {
        position: relative;
        margin-top: 0px;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        background-color: #f1fafe;
        background-color: var(--v-bkg2);
        padding: 0px;
}
*/
/*.FirstPageFeed .box2 { margin-top: 0px; }*/
.FirstPageFeed { /*margin-right: 8px; margin-bottom: 8px;*/ }
/* obsolete
.box2ident{
        padding-left: 8px;
        padding-right: 8px;
}
.box2ident_text, td.box2ident_text{
        padding: 8px;
}
.bdivider{
        /*font-size: 8px;* /
        padding-top: 8px;
}
.box_l {
        position: relative;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        background-color: #f1fafe;
        background-color: var(--v-bkg2);
        padding: 8px;
}
.boxr, .boxrr {
        position: relative;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        /*background-color: transparent;* /
        background-color: #fff;
        background-color: var(--v-bkg);
}
.boxrr {
        margin-right: 0px;
        margin-bottom: 0px;
}
.boxl, .boxll {
        position: relative;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: 0px;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        /*background-color: #f1fafe; background-color: var(--v-bkg2);* /
        /*background-color: transparent;* /
        background-color: #c0c0ff;
}
.boxrp {
        position: relative;
        margin-top: 8px;
        margin-right: 8px;
        margin-left: 0px;
        margin-bottom: 10px;
        padding: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        background-color: #f1fafe;
        background-color: var(--v-bkg2);
}
.boxt {
        position: relative;
        margin-top: 0px;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        background-color: #f1fafe;
        background-color: var(--v-bkg2);
}
.boxbox {
        position: relative;
        background: #567cb2;
        font-size: 18px;
        margin: 0px;
}
*/
.greybox {
        margin: 1px;
        padding: 8px;
        background: #cdedf9;
}
.whitebox {
        position: relative;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        background: #ffffff;
}
/*
.box_ {
        position: relative;
        margin-bottom: 10px;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        background-color: #f1fafe;
        background-color: var(--v-bkg2);
        font-size: 10px; text-decoration: none;
}
*/
.pinkbox {
        position: relative;
        border: 1px solid #FFAEC9;
        background: #FFAEC9;
}
.sel_date_cal_box {
        position: relative;
        border: 1px solid #41bce8;
        border: 1px solid var(--v-border-color);
        padding: 5px;
        background: #ffffa0;
        /*margin-bottom: 10px;*/
}

.news_datetime { background-color: #ccccff; background-color: var(--v-date-bkg); color: #343434; color: var(--v-date-color); font-size: 0.8em; white-space: nowrap;}
.news_datetime2 { background-color: #fff; background-color: var(--v-bkg); color: #003f00; font-size: 0.8em; white-space: nowrap;}
.news_datetime_norm { white-space: normal;}
.news_caption { background-color: #fff; background-color: var(--v-bkg); color: #003f00; font-size: 1.1em; font-weight: bold; white-space: nowrap;
    /* for small black text */
    /*text-shadow: #727272 1px 1px 0; /*, #929292 2px 2px 0;*/
    /*text-shadow: #0000ff 1px 1px 0px; /*, #929292 2px 2px 0;*/
}
.news_caption_ { color: #003f00; font-size: 14px; font-weight: bold; white-space: nowrap; }
.news_section { background-color: #fff; background-color: var(--v-bkg); color: #0000ff; font-size: 0.85rem; white-space: nowrap; }
.news_caption_w { white-space: normal; }
.news_section_w { white-space: normal; }
.news_body { background-color: #fff; background-color: var(--v-bkg); /*background-color: transparent;*/ color: #000; color: var(--v-color); font-size: 1em; }
/*.news_body { font-family: Verdana,"Times New Roman",font1; }*/
.news_text { /*white-space: pre-wrap;*/ width: 100%; /*font-size: 1em;*/ /*background-color: #FFF;*/ }

.news_caption a, .news_section a { color: #2B3E59; color: var(--v-a-sec); }
.news_caption a:visited, .news_section a:visited, .cycle_prev3, .cycle_next3 { color: #3A557A; color: var(--v-a-sec-hover); }

.adv_datetime { background-color: #ccccff; background-color: var(--v-date-bkg); color: #343434; color: var(--v-date-color); font-size: 12px; white-space: nowrap;}
.adv_caption { background-color: #ccccff; background-color: var(--v-date-bkg); color: #000; font-size: 14px; font-weight: bold; white-space: nowrap;}
.adv_section { background-color: #ccccff; background-color: var(--v-date-bkg); color: #0000ff; font-size: 12px; white-space: nowrap;}
.adv_text { background-color: #fff; background-color: var(--v-bkg); color: #000; color: var(--v-color); font-size: 1em; }

th { background-color: #567cb2; background-color: var(--v-capt-bkg); color: #fff; color: var(--v-capt-color); }

input { /*background-color: #3CFFA4;*/ }

hr { color: #41bce8; background-color: #41bce8; color: var(--v-border-color); background-color: var(--v-border-color); height: 1px; border: none; }

.seeThrough {
    filter: alpha(Opacity=50);
    opacity: 0.5;
}

.main_title {
    background-color: #567cb2; background-color: var(--v-capt-bkg); font-size: 18px; font-size: 1.3em; color: #fff; color: var(--v-capt-color);
    font-weight: bold;
    /* for small black text */
    /*text-shadow: #727272 1px 1px 0, #929292 2px 2px 0;*/
    text-shadow: #505070 1px 1px 0, #505070 2px 2px 0,
                 #505070 3px 3px 1px/*, #9090c0 4px 4px 0,
                                        #9090c0 5px 5px 0*/;
}
.set_ident { margin-left: 12px; margin-right: 12px; }
.rev_ident { margin-left: -12px; margin-right: -12px; }
.main_noop {}

.code {
    white-space: pre;
    font-family: monospace, 'JetBrainsMono-Regular';
    background-color: #eeeeee; border: 1px solid gray; padding: 8px;
    margin: 2px 0px;
}

.code--JetBrains {
    font-family: 'JetBrainsMono-Regular', monospace;
}

/*.postcolor {
    font-size: 12px;
    line-height: 160%;
}*/

.quote, .cite {
    /*
    font-family: Verdana, Tahoma, Arial, serif;
    font-size: 11px;
    color: #465584;
    background: #fafcfe;
    */
    color: #465584;
    background: #fafcfe;
    border: 1px solid #aab;
    padding: 7px 10px;
    border-radius: 3px;
    white-space: normal;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .3);
    margin-top: 4px;
    position: relative;
    overflow: visible;
    /*
    border-spacing: 1px;
    */
}

.quote::after, .quote::before, .cite::after, .cite::before {
    content: ''; /* TODO: ' ' */
    display: block;
    width: 0;
    height: 0;
    border: transparent 6px solid;
    border-bottom-color: #fafcfe;
    position: absolute;
    top: -12px;
    left: 18px;
}

.quote::before, .cite::before {
    border-bottom-color: #9c9cb0;
    top: -13px;
}

blockquote {
    background: #f7f7f7;
    border-left: 2px solid #0bb;
    font-style: italic;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    margin: 0.5em 4px;
    padding: 0.2em 0.9em;
    font-size: 120%;
}
 
blockquote:before {
    color: #0bb;
    content: "\201C"; /* Непечатаемый символ слева */
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.2em;
    vertical-align: -.4em;
}
 
blockquote:after {
    color: #0bb;
    content: "\201D"; /* Непечатаемый символ справа */
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -.45em;
}
 
blockquote > p:first-child {
    display: inline;
}

.pre {font-family: monospace; white-space: pre;}

.regonly {
}

.esub_small {
    font-size: 75%;
}

p { margin: 8pt 0; }
p.para { text-indent: 25px; text-indent: 1.5em; }

.sp_gen,.sp_normal { white-space: normal; }

.copy { background-color: #fff; background-color: var(--v-bkg); }

.footer { color: #000; color: var(--v-color); font-size: 16px; /* TODO */ background-color: #fff; }

.shadow {
    box-shadow: 0.4em 0.4em 5px rgba(92,92,92,0.8);
    /*margin-bottom: 0px; padding-bottom: 0px; n/i */
}
.shadowbs {
    box-shadow: 0.4em 0.4em 5px rgba(92,92,92,0.8);
    /*margin-bottom: 0px; padding-bottom: 0px; n/i */
    -moz-box-sizing: border-box; /* Для Firefox */  
    box-sizing: border-box; /* Ширина блока с полями */
}
.textshadow1 { /* test */
text-shadow: #cad5e2 1px 1px 0, #cad5e2 2px 2px 0,
             #cad5e2 3px 3px 0, #cad5e2 4px 4px 0,
                                #cad5e2 5px 5px 0;
}
.textshadow { /* for small black text */
text-shadow: #929292 1px 1px 0, #929292 2px 2px 2px/*,
             #929292 3px 3px 0, #929292 4px 4px 0,
                                #929292 5px 5px 0*/;
}

.textshadow_o { /* for orange text: color: #FF7400; font-size: 48px; */
text-shadow: #803a40 1px 1px 0, #803a40 2px 2px 0,
             #803a40 3px 3px 0, #803a40 4px 4px 0,
                                #803a40 5px 5px 3px;
}
.textshadow_b { /* for blue text: color: #0000FF; font-size: 28px; */
text-shadow: #9090c0 1px 1px 0, #9090c0 2px 2px 0,
             #9090c0 3px 3px 2px/*, #9090c0 4px 4px 0,
                                #9090c0 5px 5px 0*/;
}
.textyellow_big_shadow {
font-weight: bold; font-size: 55px !important; color: #FF9900;
text-shadow: #4E3106 0px 3px 1px,
                 rgba(78,49,6,0.60)0px 14px 10px,
                 rgba(78,49,6,0.4)0px 24px 2px/*,
                 rgba(78,49,6,0.4)0px 34px 30px*/;
}
.NNNtextyellow_big_shadow {
font-weight: bold; font-size: 2.5em; color: #FF9900;
text-shadow: #4E3106 0px 3px 1px,
                 rgba(78,49,6,0.60)0px 0.3em 0.2em,
                 rgba(78,49,6,0.4)0px 0.25em 2px/*,
                 rgba(78,49,6,0.4)0px 34px 30px*/;
}

.textred_big_shadow_Izitsa {
  font-family: 'Izhitsa','Times New Roman',serif,Arial,font1;
  color: #bf0000;
  font-size: 68px;
text-shadow: #4E3106 0px 3px 1px,
                 rgba(78,49,6,0.60)0px 14px 10px,
                 rgba(78,49,6,0.4)0px 24px 2px/*,
                 rgba(78,49,6,0.4)0px 34px 30px*/;
}

.tnr {
  font-family: 'Times New Roman',serif,Arial,font1;
}

.textblue_medium_shadow {
font-weight: bold; font-size: 22px !important; color: #0000FF;
text-shadow: #9090c0 1px 1px 0, #9090c0 2px 2px 0,
             #9090c0 3px 3px 2px/*, #9090c0 4px 4px 0,
                                #9090c0 5px 5px 0*/;
}
.NNNtextblue_medium_shadow {
font-weight: bold; font-size: 1em; color: #0000FF;
text-shadow: #9090c0 1px 1px 0, #9090c0 2px 2px 0,
             #9090c0 3px 3px 2px/*, #9090c0 4px 4px 0,
                                #9090c0 5px 5px 0*/;
}
.textwhite_medium_shadow {
font-weight: bold; font-size: 22px !important; color: white;
text-shadow: #808080 1px 1px 0, #808080 2px 2px 0,
             #808080 3px 3px 2px/*, #9090c0 4px 4px 0,
                                #9090c0 5px 5px 0*/;
}
.textblue2_medium_shadow {
font-weight: bold; font-size: 22px !important; color: #d0d0ff;
text-shadow: #505080 1px 1px 0, #505080 2px 2px 0,
             #505080 3px 3px 2px/*, #9090c0 4px 4px 0,
                                #9090c0 5px 5px 0*/;
}

.img1_5x, .img2x {display: none;}
@media screen and (min-width: 1900px) { .img1x, .img2x {display: none;} .img1_5x {display: inline;} }
@media screen and (min-width: 2540px) { .img1x, .img1_5x {display: none;} .img2x {display: inline;} }
.hidden, .hidden2 {display: none;}

.transparent {background-color: transparent;}

.preoverlay { position: relative; left: 0px; right: 0px; }
.overlay50b { 
    font-family: "Times New Roman",font1;
    display: block;
    position: absolute; bottom: 0px; left: 0px; right: 0px; z-index: 600;
    background-color: black; color: white; padding: 15px; opacity: .5; filter: alpha(Opacity=50);
}

.vual50b { 
    /*font-family: "Times New Roman",font1;
    display: block;
    position: absolute; bottom: 0px; left: 0px; right: 0px; z-index: 600;*/
    /*background-color: black; color: white; padding: 15px; opacity: .5; filter: alpha(Opacity=50);*/
    /*background-color:rgba(0,0,0,.6); */ padding: 15px;
}
.film_poster {
     width: 305px;
     height: 435px;
     position: relative;
     display: block;
     background-color:rgba(0,0,0,.5);
}
.film_poster td {
     padding: 15px;
     background-position: center center;
     background-color:rgba(0,0,0,.5);
}
.film_poster a {
     text-decoration: none; color: #ffffff;
}
.film_poster_ a, .film_poster_ {
     text-decoration: none; color: #ffffff;
}

.pagebreak {
    page-break-after: always;
}
/*.fs14 { font-size: 14px; font-size: 0.8em; }*/
.fs14, input, textarea, button { font-family: "Times New Roman", font1; font-size: 1.0em; }

.vitshop td:hover { background-color: #ffb; }
.priceshop tr:hover { background-color: #ffb; }

.make_font_xx {background-color: #9cf; background-color: var(--v-date-bkg); color: #000; color: var(--v-color);}
.make_font_big {font-size: 18px;}
.make_font_small {font-size: 11px;}

.error {background-color: pink;} /* #FFC0CB */
.selb {background: #606060; color: #ffffff;}
.unselb {}

.ed_dns_val {width: 222px;}

.cpp-keyword {color: blue;}
.cpp-comments {color: green;}
.cpp-comment1 {color: green;}
.cpp-string {color: red;}

.round11 a img { border-radius: 100px; }

.offsite {color: #404040;}

.DDD { padding: 1px; padding-left: 3px; padding-right: 3px; background-color: #fff; background-color: var(--v-bkg); color: #000; color: var(--v-color); border-radius: 4px; border: 1px solid #000; margin: 0px; font-weight: bold; }

.vitshop td:hover, .priceshop tr:hover { background-color: #F5BF81; background-color: var(--s-vitsel-bkg); color: #BF6D07; color: #000; color: (--s-vitsel-color); }

#id_upload_file_div, #id_edit_img_div { /* see css/adm.css */
    position: absolute;  /* Абсолютное позиционирование */
    width: 1130px; /* Ширина слоя в пикселах */
    height: 700px; /* Высота слоя в пикселах */
    left: 50%; /* Положение слоя от левого края */
    top: 50%; /* Положение слоя от верхнего края */
    margin-left: -531px; /* Отступ слева, включает padding и border */
    margin-top: -350px;  /* Отступ сверху */
    /*background: #fc0;*/ /* Цвет фона */
    background: #ffffa0;
    border: solid 1px black; /* Параметры рамки вокруг */
    padding: 10px; /* Поля вокруг текста */
    overflow: auto; /* Добавление полосы прокрутки */
    z-index: 1100;
}
#upload_span_fileinput {
    min-width: 350px;
}
ul#uploaded_files{ list-style:none; padding:0; margin:0; }
ul#uploaded_files li{ padding:0px; margin-bottom:5px; float:left; margin-left:5px;}
/*ul#uploaded_files li img{ max-width:180px; max-height:150px; }*/

button.paybutton {
    padding: 0;
    min-width: 430px;
    font-size: 14px;
}

/* Full screen background video */

/* .fsbv_overlay h1 {
    text-align: center; color: #fff; font-size: 70px; margin-top: 17%;
} */

.fsbv_bg {
    overflow: hidden;
    z-index: -100;
    position: fixed;
    left: 0; top: 0; right: 0; bottom: 0;
    padding: 0;
}

.fsbv_video {
    position: absolute;
    left: 0; top: 0;
    width: 100%; height: 100%;
    pointer-events: none;
}

.fsbv_overlay {
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0; top: 0;
    width: 100%; height: 100%;
    pointer-events: none;
}

figure {
    /*background: #5f6a72; /* Цвет фона */
    padding: 0; /* Поля вокруг */
    display: block; /* Блочный элемент */
    display: inline-block; /* Блочный элемент */
    /*width: 150px; /* Ширина */
    /*float: left; /* Блоки выстраиваются по горизонтали */
    margin: 0;/* 10px 10px 0; /* Отступы */
    /*text-align: center; /* Выравнивание по центру */
    box-sizing: border-box;
    position: relative;
}
figcaption {
    display: block; /* Блочный элемент */
    /*display: inline-block; /* --- */

    font-size: 0.8em;
    padding: 2px 4px;
    background-color: rgba(0, 0, 0, 0.8);
    background-color: var(--c-bkg-photo-label);
    text-align: right;
    position: relative;
    bottom: 0px;
    left: 0px;
    right: 0px;

    color: #FFA700;
    color: var(--c-photo-album);
}

figure img, figure div embed, figure div video
{
    display: block;
    margin: 0 auto;
}
button.video_res
{
    display: inline-block;
    margin: 0 0 0 2px;
    padding: 0 0.25em 0 0.25em;
    font-size: 0.8em;
}
.video_download
{
    float: right;
    margin-left: 4px;
}
.video_download img {height: 1em; border: 0; display: inline-block;}

.cms_grid3
{
    display: block;
    clear: both;
    /*width: 100%;
    /*background-color: #000;*/
    padding: 4px 0;
}

.cms_grid3 > figure
{
    display: inline-block;
    display: inline-table;
    width: 1px;
    /*max-width: calc( 33.33% - 8px );*/
    margin: 4px;
}

.cms_grid3 img
{
    max-width: 1920px; /*100%*/
    object-fit: cover;
    /*margin: 0; /* ++ */
}

.cms_grid3 figcaption
{
    display: block;
}

.cms_grid3 .limg, .cms_grid3 .rimg
{
    /*margin-bottom: -6px; /* ++ */
}

.cms_grid3 figcaption
{
    padding: 0.3em 0.8em;
    /*background-color: rgba(0, 0, 0, 0.5);
    color: #fff;*/
    text-align: right;
}

@supports (display: grid) /* or (display: -ms-grid) /* not worked in IE11, old Edge */
{
    .cms_grid3
    {
        /*background-color: #000;*/
        /*padding: 8px; /*++*/
        padding: 8px 0;

        /* https://html5book.ru/css-grid/ */
        /*max-width: 700px; margin: 0 auto;*/

        display: grid;
        /*grid-template-columns: repeat(auto-fill, minmax(294px, 1fr));*/
        /*grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));*/
        grid-template-columns: repeat(auto-fit, minmax(294px, 1fr));
        /*grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));*/
        grid-auto-rows: fit-content(1fr);
        grid-gap: 8px;
        /*grid-auto-flow: row; /*dense;*/
        grid-auto-flow: dense;
    }
@media screen and (min-width: 1900px) { .cms_grid3 {grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));} }
@media screen and (min-width: 2540px) { .cms_grid3 {grid-template-columns: repeat(auto-fit, minmax(580px, 1fr));} }
    .cms_grid3 > figure
    {
        display: flex;
        flex-direction: column;
        max-width: initial;
        /*max-width: 395px;*/
        margin: 0;
        width: inherit;

        justify-self: center;
        align-self: center;
    }
    .cms_grid3 img
    {
        flex: 1;
        max-width: 100%;
    }
    .cms_grid3 figcaption
    {
        display: block;
    }
    .cms_grid3 .limg, .cms_grid3 .rimg
    {
        float: none;
        margin: 0;
        /*margin-bottom: 0px; /* ++ */
    }
    .cms_grid3 .featuredX, .cms_grid3 .featured
    {
        grid-column: span 2;
    }
    .cms_grid3 .featuredY, .cms_grid3 .featured
    {
        grid-row: span 2;
    }
}

.obsolete_browser { display: block; }
.modern_browser { display: none; }
@supports (display: grid) and (display: flex) /* or (display: -ms-grid) /* not worked in IE11, old Edge */
{
    .obsolete_browser { display: none; }
    .modern_browser { display: block; }
}

.cms_grid4
{
    display: block;
    clear: both;
    /*width: 100%;
    /*background-color: #000;*/
    padding: 4px 0;
}

.cms_grid4 > figure
{
    display: inline-block;
    display: inline-table;
    width: 1px;
    /*max-width: calc( 33.33% - 8px );*/
    margin: 4px;
    /*position: relative;*/
}

.cms_grid4 figcaption
{
    display: block;
}

.cms_grid4 img
{
    max-width: 1920px; /*100%*/
    object-fit: cover;
    /*max-width: 100%;
    object-fit: cover;
    /*margin: 0 auto; /* ++ */
}

.cms_grid4 .limg, .cms_grid4 .rimg
{
    /*margin-bottom: -6px; /* ++ */
}
.cms_nongrid {clear: both;}

@supports (display: grid) /* or (display: -ms-grid) /* not worked in IE11, old Edge */
{
    .cms_nongrid {display: none;}
    .cms_grid4
    {
        /*background-color: #000;*/
        /*padding: 8px; /*++*/
        padding: 8px 0;

        /* https://html5book.ru/css-grid/ */
        /*max-width: 700px; margin: 0 auto;*/

        display: grid;
        /*grid-template-columns: repeat(auto-fill, minmax(294px, 1fr));*/
        /*grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));*/
        /*grid-template-columns: repeat(auto-fit, minmax(294px, 1fr));*/
        grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
        grid-auto-rows: fit-content(1fr);
        grid-gap: 8px;
        /*grid-auto-flow: row; /*dense;*/
        grid-auto-flow: dense;
    }
@media screen and (min-width: 1900px) { .cms_grid4 {grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));} }
@media screen and (min-width: 2540px) { .cms_grid4 {grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));} }
    .cms_grid4 > figure
    {
        display: flex;
        flex-direction: column;
        max-width: initial;
        /*-max-width: 395px;*/
        margin: 0;
        width: inherit;

        justify-self: center;
        align-self: center;
    }
    .cms_grid4 img
    {
        flex: 1;
        max-width: 100%;
    }
    .cms_grid4 figcaption
    {
        display: block;
    }
    .cms_grid4 .limg, .cms_grid4 .rimg
    {
        float: none;
        margin: 0;
        /*margin-bottom: 0px; /* ++ */
    }
    .cms_grid4 .featuredX, .cms_grid4 .featured
    {
        grid-column: span 2;
    }
    .cms_grid4 .featuredY, .cms_grid4 .featured
    {
        grid-row: span 2;
    }
}

/*********/

.cms_gallery_grid
{
    display: none;
    clear: both;
    /*display: block;
    /*width: 100%;
    /*background-color: #000;*/
    padding: 4px 0;
}

.cms_gallery_grid > figure
{
    display: inline-block;
    /*background-color: var(--c-bkg-photo-label);*/
    margin: 4px;
    position: relative;
    /*width: 100%;
    height: 100%;
    object-fit: cover;*/
}

/*.cms_gallery_grid > figure > picture
{
    position: absolute;
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}*/

.cms_gallery_grid img
{
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*max-height: 100%;*/
    /*margin: 0; /* ++ */
}

.cms_gallery_grid .limg, .cms_gallery_grid .rimg
{
    margin-bottom: -6px; /* ++ */
}

.cms_gallery_grid figcaption
{
    color: #e0e0e0;
    color: var(--c-photo-gallery);
}
.cms_gallery_grid_album figcaption
{
    color: #FFA700;
    color: var(--c-photo-album);
}

@supports (display: grid) /* or (display: -ms-grid) /* not worked in IE11, old Edge */
{
    .cms_gallery_nongrid {display: none;}
    .cms_gallery_grid
    {
        background-color: #f1fafe;
        background-color: var(--v-bkg2);
        /*padding: 8px; /*++*/
        padding: 8px 0;

        /* https://html5book.ru/css-grid/ */
        /*max-width: 700px; margin: 0 auto;*/

        display: block;
        display: grid;
        /*grid-template-columns: repeat(auto-fill, minmax(294px, 1fr));*/
        /*grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));*/
        /*grid-template-columns: repeat(auto-fit, minmax(294px, 1fr));*/
        grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
        grid-auto-rows: fit-content(1fr);
        /*grid-auto-rows: min-content;
        grid-auto-rows: max-content;*/
        grid-gap: 8px;
        /*grid-auto-flow: row; /*dense;*/
        grid-auto-flow: dense;
    }
    .cms_gallery_grid_album
    {
        grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    }
@media screen and (min-width: 1900px)
{
    .cms_gallery_grid {grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));}
    .cms_gallery_grid_album {grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));}
}
/*@media screen and (min-width: 2540px) { .cms_gallery_grid {grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));} }*/
    .cms_gallery_grid > figure
    {
        display: flex;
        flex-direction: column;
        /*max-width: initial;
        /*-max-width: 395px;*/
        margin: 0;

        justify-self: center;
        /*align-self: flex-start;*/
        align-self: center;
        /*text-align: center; +++*/

        /*-justify-items: space-around;
        -align-items: stretch;*/
    }
    .cms_gallery_grid img
    {
        flex: 1;
        /*margin: 0;*/

        justify-self: center;
        /*align-self: flex-start;*/
        align-self: center;
        /*text-align: center; +++*/

        /*-justify-items: space-around;
        align-items: stretch;*/
    }
    .cms_gallery_grid img
    {
        /*flex: 1;*/
    }
    .cms_gallery_grid .limg, .cms_gallery_grid .rimg
    {
        margin-bottom: 0px; /* ++ */
    }

    .cms_gallery_grid .featuredX, .cms_gallery_grid .featured
    {
        grid-column: span 2;
    }
    .cms_gallery_grid .featuredY, .cms_gallery_grid .featured
    {
        grid-row: span 2;
    }
}

figcaption:empty {
    display: none; /* Скрываем элемент */
}

/*
.grid-container {
  display: grid;
  grid-template-areas: "post-1 post-1 post-2"  
                       "post-1 post-1 post-3"  
                       "post-6 post-5 post-4"; 
  grid-template-rows: repeat(3, 200px);
  grid-template-columns: repeat(3, 1fr);
}
.post-1 {
  grid-area: post-1;
}
.post-2 {
  grid-area: post-2;
}
.post-3 {
  grid-area: post-3;
}
.post-4 {
  grid-area: post-4;
}
.post-5 {
  grid-area: post-5;
}
.post-6 {
  grid-area: post-6;
}
*/

@media (min-aspect-ratio: 16/9) {
    .fsbv_overlay { height: 300%; top: -100%; }
}
@media (min-aspect-ratio: 48/9) {
    .fsbv_overlay { height: 900%; top: -400%; }
}
@media (max-aspect-ratio: 16/9) {
    .fsbv_overlay { width: 300%; left: -100%; }
}
@media (max-aspect-ratio: 16/27) {
    .fsbv_overlay { width: 900%; left: -400%; }
}
.ebs input, .ebs button, .ebs span { float: left; margin: 5px; display: block; min-height: 1.5rem; }

.buy_button { text-decoration: none; display: inline-block; padding: 1px; padding-left: 6px; padding-right: 6px; background-color: #F5BF81; background-color: var(--s-vitsel-bkg); color: #000; color: var(--v-color); border-radius: 4px; border: 1px solid #000; margin: 0px; margin-bottom: 4px; font-weight: normal; }
.buy_button a { text-decoration: none; color: #000; color: var(--v-color); }
.buy_button a:hover, .buy_buttonB { font-weight: bold; }
.invisible { visibility: hidden; }

.a-white a { color: white; }
.finger_up { margin-top: -0.2em; margin-bottom: 0.2em; text-decoration: none; display: inline-block; color: #bf8651; color: var(--c-finger); }
.finger_down { margin-top: 0.1em; margin-bottom: -0.1em; text-decoration: none; display: inline-block; color: #bf8651; color: var(--c-finger); }

.full_width_slider {margin:0 auto; padding: 0;}
.full_width_slider .s {display: none;}
.full_width_slider .s img, .full_width_slider .s a img {width: 100%;}
